• Register
Description

Install instructions: Place .zip file in "\Documents\Paradox Interactive\Crusader Kings II\mod" and extract. Changelog: Changed "archive" property in .mod file to include .zip extension. Zip Archive, 2.8.0 Compatible. Required DLC for hospitals: The Reaper's Due. Otherwise no DLC required. Please, leave a comment if you need support, or if you liked my mod.

Preview
Build All, Upgrade All 1.0.1.1
Comments
mrigankaparasar2000
mrigankaparasar2000

Is this mod compatible with A Game of Thrones Mod? If not, can you make a version for AGOT mod? Thanks.

Reply Good karma Bad karma+1 vote
Guest
Guest

This comment is currently awaiting admin approval, join now to view.

tthverst Author
tthverst

This mod is not compatible with AGOT because I had to specify the exact buildings to upgrade/build, when you click on the respective decisions. In a comment on a previous mod version I said there were no plans to make this compatible with AGOT, but I think I will be making a different version of this mod for AGOT. Don't know when though.

Reply Good karma+1 vote
Guest
Guest

It doesn't work on CK II 2.1.6 version. I have a mod that is compatible only with this version.

Can you specify version of your mod's compatibility? Thanks in advance.

Reply Good karma Bad karma0 votes
tthverst Author
tthverst

I have 2.8.0. So that's the minimum I support. I also put this in the description.

Reply Good karma+1 vote
tthverst Author
tthverst

Find this mod for A Game of Thrones here: Moddb.com

Reply Good karma+1 vote
Post a comment
Sign in or join with:

Only registered members can share their thoughts. So come on! Join the community today (totally free - or sign in with your social account on the right) and join in the conversation.

Tags

Build All, Upgrade All 1.0.1.1 has not been tagged yet.